<root label="grafic">
	<avatars label="avatars">
		<library label="mobavatars" mainfolder="avatars" delayed="0.5"/>
		<library label="npcavatars" mainfolder="avatars" delayed="0.5"/>
	</avatars>
	<background label="background">
		<library label="background" mainfolder="background"/>
	</background>
	<backgroundItems label="backgroundItems">
		<library label="backgroundItems" mainfolder="backgroundItems" delayed="0.5"/>
		<library label="RaftbackgroundItems" mainfolder="backgroundItems" delayed="0.5"/>
	</backgroundItems>
		<tilesprite label="tilesprite">
		<library label="jicat_tilesprites" mainfolder="tilesprite" delayed="0.5"></library>
		<library label="vulcan_tilesprites" mainfolder="tilesprite" delayed="0.5"></library>
		<library label="plants" mainfolder="tilesprite" delayed="0.5"></library>
		<library label="tilesprite_for_fashar" mainfolder="tilesprite" delayed="0.5"></library>
		<library label="tilesprite_for_metropolis" mainfolder="tilesprite" delayed="0.5"></library>
                <library label="tile_sprite_dangeon_fashar" mainfolder="tilesprite" delayed="0.5"></library>
                <library label="tilesprite_for_kastrum" mainfolder="tilesprite" delayed="0.5"></library>
		<folder label="tilesprite_for_noobzone" delayed="0.5">
			<library label="tilesprite" mainfolder="tilesprite" delayed="0.5"/>
		</folder>
	</tilesprite>
	<tiles label="tiles">
		<library label="tiles" mainfolder="tiles" delayed="0.5"/>
		<library label="tiles_for_noobzone" mainfolder="tiles" delayed="0.5"/>
                <library label="roadway_tiles" mainfolder="tiles" delayed="0.5"/>
                <library label="tiles_for_fashar" mainfolder="tiles" delayed="0.5"/>
                <library label="tiles_for_metropolis" mainfolder="tiles" delayed="0.5"/>
                <library label="Tiles_dangeon_fashar" mainfolder="tiles" delayed="0.5"/>
                <library label="tiles_for_kastrum" mainfolder="tiles" delayed="0.5"/>
				<library label="Vulcan" mainfolder="tiles" delayed="0.5"/>
				<library label="Jicat" mainfolder="tiles" delayed="0.5"/>
	</tiles>
	<units label="units">
		<folder label="skin">
			<library label="dolls" mainfolder="units"/>
			<library label="catmale" mainfolder="units" delayed="0.5"/>
			<library label="catfemale" mainfolder="units" delayed="0.5"/>
			<library label="humanmale" mainfolder="units" delayed="0.5"/>
			<library label="humanfemale" mainfolder="units" delayed="0.5"/>
			<library label="devolarfemale" mainfolder="units" delayed="0.5"/>
			<library label="devolarmale" mainfolder="units" delayed="0.5"/>
			<library label="necromongerfemale" mainfolder="units" delayed="0.5"/>
			<library label="necromongermale" mainfolder="units" delayed="0.5"/>
			<library label="snowmanmale" mainfolder="units" delayed="0.5"/>
			<library label="snowmanfemale" mainfolder="units" delayed="0.5"/>
			<library label="spiritmale" mainfolder="units" delayed="0.5"/>
			<library label="spiritfemale" mainfolder="units" delayed="0.5"/>
		</folder>
		<folder label="huntseason">
			<library label="don_mushketon" mainfolder="units" delayed="1"/>
			<library label="eshoa" mainfolder="units" delayed="1"/>
			<library label="kukuka" mainfolder="units" delayed="1"/>
			<library label="projevalsky" mainfolder="units" delayed="1"/>
		</folder>
	</units>
	<utils label="utils">
		<library label="utils" mainfolder="utils"></library>
		<library label="auras" mainfolder="utils" delayed="0.5"></library>
		<library label="auras_new" mainfolder="utils" delayed="0.5"></library>
		<library label="mapicons" mainfolder="utils" delayed="0.5"></library>
		<library label="perks" mainfolder="utils" delayed="0.5"></library>
		<library label="pvpranks" mainfolder="utils" delayed="0.5"></library>
		<library label="missiles" mainfolder="utils" delayed="0.5"></library>
		<library label="pvp_cups" mainfolder="utils" delayed="0.5"></library>
		<library label="effect_icons" mainfolder="utils" delayed="0.5"></library>
	</utils>
	<itemicons label="itemicons">
		<library label="undefitem" mainfolder="itemicons"/>
	</itemicons>
	<chat label="chat">
		<library label="smiles" mainfolder="smiles" delayed="0.5"/>
	</chat>
	<abilities  label="abilities">
		<library label="racial_icons" mainfolder="abilities" delayed="0"/>
		<library label="abilities_icons" mainfolder="abilities" delayed="0.5"/>
		<library label="modificator_icons" mainfolder="abilities" delayed="0.5"/>
	</abilities>
	<soundFX label="soundFX">
		<library label="guishort" mainfolder="soundFX" delayed="0"/>
		<library label="objsounds" mainfolder="soundFX" delayed="0.5"/>
		<library label="guisounds" mainfolder="soundFX" delayed="0.5"/>
		<library label="ambients" mainfolder="soundFX" delayed="0.5"/>
	</soundFX>
</root>
